Bug 1031969 - [abrt] evolution-3.10.2-1.fc20: allocator_memalign: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.10.2-1.fc20: allocator_memalign: Process /usr/bin/evolutio...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:af613bfbb22539c5e3a9df73253...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 04:24 EST by Maël Lavault
Modified: 2015-06-29 08:59 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:59:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (150.83 KB, text/plain)
2013-11-19 04:24 EST, Maël Lavault
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-19 04:24 EST, Maël Lavault
no flags Details
File: core_backtrace (122.60 KB, text/plain)
2013-11-19 04:25 EST, Maël Lavault
no flags Details
File: dso_list (26.60 KB, text/plain)
2013-11-19 04:25 EST, Maël Lavault
no flags Details
File: environ (1.48 KB, text/plain)
2013-11-19 04:25 EST, Maël Lavault
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-19 04:25 EST, Maël Lavault
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-19 04:25 EST, Maël Lavault
no flags Details
File: maps (126.44 KB, text/plain)
2013-11-19 04:25 EST, Maël Lavault
no flags Details
File: open_fds (3.25 KB, text/plain)
2013-11-19 04:25 EST, Maël Lavault
no flags Details
File: proc_pid_status (967 bytes, text/plain)
2013-11-19 04:25 EST, Maël Lavault
no flags Details
File: var_log_messages (506 bytes, text/plain)
2013-11-19 04:25 EST, Maël Lavault
no flags Details

  None (edit)
Description Maël Lavault 2013-11-19 04:24:42 EST
Version-Release number of selected component:
evolution-3.10.2-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        evolution
crash_function: allocator_memalign
executable:     /usr/bin/evolution
kernel:         3.11.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 allocator_memalign at gslice.c:1394
 #6 allocator_add_slab at gslice.c:1265
 #7 slab_allocator_alloc_chunk at gslice.c:1313
 #8 magazine_cache_pop_magazine at gslice.c:737
 #9 thread_memory_magazine1_reload at gslice.c:807
 #10 g_slice_alloc at gslice.c:1005
 #11 g_slice_alloc0 at gslice.c:1042
 #12 g_type_create_instance at gtype.c:1850
 #13 g_object_new_internal at gobject.c:1746
 #16 camel_mime_message_new at camel-mime-message.c:408

Potential duplicate: bug 833228
Comment 1 Maël Lavault 2013-11-19 04:24:54 EST
Created attachment 825969 [details]
File: backtrace
Comment 2 Maël Lavault 2013-11-19 04:24:57 EST
Created attachment 825970 [details]
File: cgroup
Comment 3 Maël Lavault 2013-11-19 04:25:01 EST
Created attachment 825971 [details]
File: core_backtrace
Comment 4 Maël Lavault 2013-11-19 04:25:04 EST
Created attachment 825972 [details]
File: dso_list
Comment 5 Maël Lavault 2013-11-19 04:25:07 EST
Created attachment 825973 [details]
File: environ
Comment 6 Maël Lavault 2013-11-19 04:25:10 EST
Created attachment 825974 [details]
File: exploitable
Comment 7 Maël Lavault 2013-11-19 04:25:14 EST
Created attachment 825975 [details]
File: limits
Comment 8 Maël Lavault 2013-11-19 04:25:18 EST
Created attachment 825976 [details]
File: maps
Comment 9 Maël Lavault 2013-11-19 04:25:21 EST
Created attachment 825977 [details]
File: open_fds
Comment 10 Maël Lavault 2013-11-19 04:25:26 EST
Created attachment 825978 [details]
File: proc_pid_status
Comment 11 Maël Lavault 2013-11-19 04:25:42 EST
Created attachment 825979 [details]
File: var_log_messages
Comment 12 Milan Crha 2013-11-20 05:07:46 EST
Thanks for a bug report. The cause of this is basically the same as yours bug #1031637, but this time in evolution process, instead of evolution-source-registry process. There happened some (software) memory corruption in the process. Weird you've got it in two different processes.
Comment 13 Brian J. Murrell 2014-02-21 10:20:20 EST
I seem to have been hit by this also.
Comment 14 Fedora Admin XMLRPC Client 2014-09-04 10:29:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2015-05-29 05:48:10 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2015-06-29 08:59:55 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.